<?
include("../fnc.php");
enlinea_a();
require("../class.phpmailer.php");
@set_time_limit(1800);

$txtmensaje=str_replace("\"","",$txtmensaje);

switch($txttipo){
 case "Soporte":
  $mail_para="soporte@e-ducativo.com";
  $mail_para_nombre="Soporte Educativo Systems";

 break;
 case "Ventas":
  $mail_para="ventas@e-ducativo.com";
  $mail_para_nombre="Ventas Educativo Systems";

 break;
 default:
  $mail_para="efrenmonterroso@e-ducativo.com";
  $mail_para_nombre="Educativo Systems";
 break;
}

$sql="insert into soporte
      set fecha='$fechahora',
      tipo='Inst $txttipo',
      de='$nombre_colegio',
      mail_usuario='$txtmail',
      para='e-ducativo',
      asunto='$txtasunto',
      mensaje='$txtmensaje',
      ip='$rmhost'";
$ins_support=mysql_query($sql);

$mail = new PHPMailer();
$mail->IsSMTP();                                      // set mailer to use SMTP
$mail->Host = "localhost";  // specify main and backup server
$mail->SMTPAuth = true;     // turn on SMTP authentication
$mail->Username = "e-ducati";  // SMTP username
$mail->Password = "jeff89!"; // SMTP password

$mail->From = $txtmail;
$mail->FromName = "$nombre_colegio";
//$mail->AddAddress("csandoval@adleriano.net", "Colegio Adleriano");
$mail->AddAddress("$mail_para", "$mail_para_nombre");
//$mail->AddReplyTo("info@example.com", "Information");

$mail->WordWrap = 70;                                 // set word wrap to 50 characters
//$mail->AddAttachment("/var/tmp/file.tar.gz");         // add attachments
//$mail->AddAttachment("/tmp/image.jpg", "new.jpg");    // optional name
//$mail->IsHTML(true);                                  // set email format to HTML

$mail->Subject = "$txtasunto";
$mail->Body    = "$txtmensaje";
//$mail->AltBody = "This is the body in plain text for non-HTML mail clients";
if(!$mail->Send()){
 alert("Error, su mensaje no fue enviado".$mail->ErrorInfo,"javascript:history.go(-1)");
}else{
  alert("Mensaje de $txttipo, enviado con éxito","inicio.php");
}

exit();
?>